## daps 3.0.0

=== debian/changelog ===
daps (3.0.0-4) unstable; urgency=low

  * Fake new package version to force the source package into unstable (see
    https://qa.debian.org/excuses.php?package=daps, with comment Not built on
    buildd: arch all binaries uploaded by lopippo, a new source-only upload is
    needed to allow migration).

 -- Filippo Rusconi <lopippo@debian.org>  Fri, 10 Jan 2020 14:58:49 +0100

daps (3.0.0-3) unstable; urgency=low

  * Fix in d/rules the .xsl file that is chmod'ed to +x while being installed.
    Sent bug report upstream. 

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 12 Feb 2019 08:28:16 +0100

daps (3.0.0-2) unstable; urgency=low

  * Fix the Vcs fields for salsa location.

 -- Filippo Rusconi <lopippo@debian.org>  Fri, 08 Feb 2019 19:55:51 +0100

daps (3.0.0-1) unstable; urgency=low

  * Initial release with packaging starting from earlier work (see
    d/copyright).

 -- Filippo Rusconi <lopippo@debian.org>  Wed, 06 Feb 2019 21:43:14 +0100
