=== debian/control ===
Source: daps
Section: text
Priority: optional
Maintainer: Filippo Rusconi <lopippo@debian.org>
Build-Depends: autotools-dev,
               bash (>=4),
               debhelper (>=9),
               dh-python,
               dia,
               dh-autoreconf,
               docbook-xml,
               docbook5-xml,
               docbook-xsl (>=1.7.8),
               ghostscript,
               imagemagick,
               libxml2-utils,
               poppler-utils,
               python3-libxml2,
               python3-lxml,
               xml-core,
               xmlstarlet,
               xsltproc,
               docbook-to-man
Standards-Version: 4.3.0
Homepage: http://opensuse.github.io/daps
Vcs-Browser: https://salsa.debian.org/lopippo/daps
Vcs-Git: https://salsa.debian.org/lopippo/daps.git

Package: daps
Architecture: all
Depends: bash (>=4),
         bzip2,
         docbook-xml,
         docbook5-xml,
         docbook-xsl (>=1.7.8),
         docbook-xsl-ns,
         fop (>= 0.96),
         jing,
         ghostscript,
         imagemagick,
         inkscape,
         libxml2-utils,
         libxml-commons-external-java,
         libxmlgraphics-commons-java,
         make,
         poppler-utils,
         python3-libxml2,
         python3-lxml,
         sgml-base,
         sgml-data,
         w3m,
         xml-core,
         xmlstarlet,
         xsltproc,
         zip,
         ${misc:Depends},
         ${perl:Depends},
         ${python3:Depends}
Recommends: aspell,
            docbook-mathml,
            libjs-mathjax,
            fonts-mathjax,
            fonts-mathjax-extras,
            libjeuclid-core-java,
            libjeuclid-fop-java
Suggests: aspell-en,
          calibre,
          checkbot,
          epubcheck,
          dia,
          xfig,
          libimage-exiftool-perl,
          optipng,
          xmlformat-perl
Description: DocBook Authoring and Publishing Suite (DAPS)
 DAPS contains a set of stylesheets, scripts and makefiles that enable
 you to create HTML, PDF, EPUB and other formats from DocBook XML with a
 single command. It also contains tools to generate profiled source
 tarballs for distributing your XML sources for translation or review.
 .
 DAPS also includes tools that assist you when writing DocBook XML:
 linkchecker, validator, spellchecker, editor macros and stylesheets for
 converting DocBook XML.
