=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf

override_dh_clean:
	dh_clean

	# Remove the xml man pages from where we copied them.
	rm -vf man/xml/daps-auto.xml
	rm -vf man/xml/daps-check-deps.xml
	rm -vf man/xml/daps-xmlformat.xml

override_dh_auto_configure:
	dh_auto_configure -- --sysconfdir=/etc --disable-edit-rootcatalog
	dh_python3

	# First make sure we have the missing man pages ok.
	cp -vf debian/missing-manpages/daps-auto.xml man/xml
	cp -vf debian/missing-manpages/daps-check-deps.xml man/xml
	cp -vf debian/missing-manpages/daps-xmlformat.xml man/xml

override_dh_auto_install:
	dh_auto_install

	# Now make sure the missing pages are actually located the right place:
	mv man/build/daps-manpages/man/daps-auto.1 debian/daps/usr/share/man/man1
	mv man/build/daps-manpages/man/daps-check-deps.1 debian/daps/usr/share/man/man1
	mv man/build/daps-manpages/man/daps-xmlformat.1 debian/daps/usr/share/man/man1

override_dh_install:
	dh_installxmlcatalogs

	# Remove obsolete licenceses and documentation
	rm debian/daps/usr/share/doc/daps/COPYING \
		 debian/daps/usr/share/doc/daps/COPYING-2.0 \
		 debian/daps/usr/share/doc/daps/COPYING-3.0 \
		 debian/daps/usr/share/doc/daps/INSTALL.adoc

	# Remove the language extension of the Perl script
	mv debian/daps/usr/bin/daps-auto.pl debian/daps/usr/bin/daps-auto

	dh_python3

	# FIXME check later if this still required, I have sent a bug report.
	chmod a-x debian/daps/usr/share/daps/libexec/daps-xmlwellformed-xinclude.xsl
