## daps 3.3.2+cleaned1

=== debian/changelog ===
daps (3.3.2+cleaned1-7) unstable; urgency=low

  * Remove remake as a non essential build/binary dependee, but
    set it as Suggests (Thanks Adrian Bunk; Closes: #1119060).

  * Standards-Version: 4.7.2 (no changes).

 -- Filippo Rusconi <lopippo@debian.org>  Thu, 06 Nov 2025 14:21:45 +0100

daps (3.3.2+cleaned1-6) unstable; urgency=low

  * Move calibre to Suggests instead of Depends, so that daps can be installed
    on more platforms and thus the other programs that depend on daps. Thanks
    to Peter Green <plugwash@debian.org> for reporting the bug for minexpert2
    and massxpert.

 -- Filippo Rusconi <lopippo@debian.org>  Wed, 23 Aug 2023 12:18:08 +0200

daps (3.3.2+cleaned1-5) unstable; urgency=low

  * Remove old no more used link and add new one. Thanks to Andreas Beckmann
    <anbe@debian.org> for reporting the bug (Closes: #1040549).

  * Move packages form Suggests/Recommends to Depends.

  * Standards-Version: 4.6.2

 -- Filippo Rusconi <lopippo@debian.org>  Fri, 04 Aug 2023 10:45:07 +0200

daps (3.3.2+cleaned1-4) unstable; urgency=low

  * This is a one line patch to fix the parallel execution of the install make
    target.  Thanks to Santiago Vila <sanvila@debian.org> for the report and
    the fix (closes: #1029530).  I reported the issue upstream:
    https://github.com/openSUSE/daps/issues/705.

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 24 Jan 2023 18:39:41 +0100

daps (3.3.2+cleaned1-3) unstable; urgency=low

  * Add new patch to fix the daps-jing wrapper call in validate.mk (issue
    opened upstream).

 -- Filippo Rusconi <lopippo@debian.org>  Fri, 25 Nov 2022 15:19:57 +0100

daps (3.3.2+cleaned1-2) unstable; urgency=low

  * Fix unnecessary constraints (thanks to salsa janitor.)

 -- Filippo Rusconi <lopippo@debian.org>  Wed, 02 Nov 2022 21:42:59 +0100

daps (3.3.2+cleaned1-1) unstable; urgency=low

  * New upstream version partly fixing problems reported by me during the
    packaging of the previous version.

  * Remove the now useless libxslt-1.1.35+-build-fix.patch.

 -- Filippo Rusconi <lopippo@debian.org>  Wed, 02 Nov 2022 16:06:37 +0100

daps (3.3.1+cleaned1-4) unstable; urgency=low

  * Add runtime dependencies that make the package more robust (experienced
    using it for building the massxpert and minexpert2 user manuals).

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 01 Nov 2022 15:26:05 +0100

daps (3.3.1+cleaned1-3) unstable; urgency=low

  * Add libsaxon-java and libsaxonhe-java and docbook-xsl-saxon dependencies
    to the daps binary package.

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 18 Oct 2022 22:33:11 +0200

daps (3.3.1+cleaned1-2) unstable; urgency=low

  * Remove patch that was erroneously applied.

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 18 Oct 2022 21:50:38 +0200

daps (3.3.1+cleaned1-1) unstable; urgency=low

  * New upstream version.

  * Make patch to fix daps build failures (Closes: #1015073). Thanks to crew
    mentioned at https://github.com/openSUSE/daps/issues/676.

  * Make patch to fix the call to daps-xmlwellformed in bin/daps (see issue
    https://github.com/openSUSE/daps/issues/687 that I reported).

 -- Filippo Rusconi <lopippo@debian.org>  Sat, 15 Oct 2022 11:40:33 +0200
