=== debian/control ===
Source: daps
Section: text
Priority: optional
Maintainer: Filippo Rusconi <lopippo@debian.org>
Build-Depends:
 debhelper (>= 13.11.4),
 dh-python,
 python3,
 ditaa,
 epubcheck,
 fop,
 jing,
 dia,
 optipng,
 exiftool,
 libreoffice-draw,
 asciidoctor,
 w3m,
 trang,
 libsaxon-java,
 libsaxonb-java,
 libsaxonhe-java,
 docbook-xml,
 docbook5-xml,
 docbook-xsl,
 docbook-xsl-ns,
 ghostscript,
 imagemagick,
 inkscape,
 libxml2-utils,
 poppler-utils,
 python3-libxml2,
 python3-lxml,
 xml-core,
 xmlstarlet,
 xsltproc,
 docbook-to-man
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: http://opensuse.github.io/daps
Vcs-Browser: https://salsa.debian.org/lopippo/daps
Vcs-Git: https://salsa.debian.org/lopippo/daps.git

Package: daps
Architecture: all
Depends:
 bzip2,
 docbook-xml,
 docbook5-xml,
 docbook-xsl,
 docbook-xsl-ns,
 ditaa,
 epubcheck,
 fop,
 jing,
 dia,
 optipng,
 exiftool,
 libsaxon-java,
 libsaxonb-java,
 libsaxonhe-java,
 libavalon-framework-java,
 ghostscript,
 imagemagick,
 inkscape,
 libxml2-utils,
 libxml-commons-external-java,
 libxmlgraphics-commons-java,
 make,
 poppler-utils,
 python3,
 python3-libxml2,
 python3-lxml,
 sgml-base,
 sgml-data,
 w3m,
 xml-core,
 xmlformat-perl,
 xmlstarlet,
 xsltproc,
 asciidoctor,
 zip,
 docbook-mathml,
 libjs-mathjax,
 fonts-mathjax,
 fonts-mathjax-extras,
 libjeuclid-core-java,
 libjeuclid-fop-java,
 ${misc:Depends},
 ${perl:Depends},
 ${python3:Depends}
Recommends: aspell
Suggests: aspell-en,
 libreoffice-draw,
 calibre,
 xfig,
 trang,
 remake
Description: DocBook Authoring and Publishing Suite (DAPS)
 DAPS contains a set of stylesheets, scripts and makefiles that enable
 you to create HTML, PDF, EPUB and other formats from DocBook XML with a
 single command. It also contains tools to generate profiled source
 tarballs for distributing your XML sources for translation or review.
 .
 DAPS also includes tools that assist you when writing DocBook XML:
 linkchecker, validator, spellchecker, editor macros and stylesheets for
 converting DocBook XML.
